body {
  background-color: azure;
}

h1 {
  font-size: 10vw;
  text-align: center;
}

input {
  width: 95vw;
  height: inherit;
  position: absolute;
  border-radius: 4vw;
  padding: 0;
  border-width: 0.3vw;
  font-size: 2vh;
}

.search {
  display: flex;
  height: 8vw;
  min-height: 20px;
  justify-content: flex-end;
}

#Search {
  font-family: Roboto;
  position: relative;
  z-index: 2;
  width: 20vw;
  border-radius: 4vw;
  color: white;
  background-color: lightblue;
  border-widh: 0.3vw;
  font-size: 2vh;
}

.top {
  background-color: lightgray;
  border-radius: 5vw;
  margin: 5vh 3vw 5vh 3vw;
  padding: 5vh 2vw 5vh 2vw;
  text-align: center;
}

.products {
  display: block;
  font-size: 7vw;
  font-family: Helvetica Neue;
  color: white;
  margin: 2vh;
}

.topImage {
  width: 80vw;
  border-radius: 5vw;
}

a {
  font-family: Courier New;
  text-align: right;
  margin: 2vh 1vw 1vh 0;
  display: inline-block;
}
